src-git-full base https://git.openwrt.org/openwrt/openwrt.git^1292a493a6
src-git packages https://git.openwrt.org/feed/packages.git^fdde39f
src-git luci https://git.openwrt.org/project/luci.git^9fa69d5
src-git routing https://git.openwrt.org/feed/routing.git^be6e1a4
src-git telephony https://git.openwrt.org/feed/telephony.git^98c8a5a
